#1  
Old 10th November 2011, 22:53
KiruKrono KiruKrono is offline
Junior Member
 
Join Date: Nov 2011
Posts: 1
Default Procaster problems

Hi, I'm new here and I downloaded Procaster to stream my desktop and after installation and after I open the program, it says it has an error as soon as it's loaded. I tried sending an error report but it tells me there was an error while sending it.
Reply With Quote
  #2  
Old 11th November 2011, 22:48
JotterTrotter JotterTrotter is offline
Junior Member
 
Join Date: Nov 2011
Posts: 1
Default I'm having problems too

I've installed Procaster and it lets me broadcast but in the Chat/Promote/Player tabs, it says I have to install Adobe Air in the Procaster built-in browser and whenever I click install it says "File Download Error".

Does anyone have any suggestions?
Reply With Quote
  #3  
Old 12th November 2011, 13:52
BuyTheDip BuyTheDip is offline
Junior Member
 
Join Date: Oct 2011
Posts: 1
Default Adobe Download Problem

Looks like Adobe nneds to fix thier link
Reply With Quote
  #4  
Old 12th November 2011, 17:28
fixial fixial is offline
Junior Member
 
Join Date: Mar 2011
Posts: 3
Default

Open internet explorer and install flash
Reply With Quote
  #5  
Old 12th November 2011, 18:18
vivlikossyndesmos vivlikossyndesmos is offline
Junior Member
 
Join Date: May 2011
Posts: 5
Default Flash Player Problem with Procaster

Hello i installed the latest Procast edition on my PC, i have also the last Flash Player. I have the problem that i cannot instal Flash Player on Procaster. When i am tryin to use CHAT or PROMOTE or PLAYER i recieve the message "This feature requires Adobe Flash to be installed in the Procaster built-in browser. Click here to install". When i am clicking there there is an error message "Error downloading http:fpdownload.adobe.com......" It seems that the link is wronk. Please help me. Thank you
Reply With Quote
  #6  
Old 14th November 2011, 06:02
IsraEliteTV IsraEliteTV is offline
Junior Member
 
Join Date: Jul 2011
Posts: 1
Unhappy Adobe Flash Issue here too

I just want to say that I have installed Adobe Flash while using Chrome AND IE on my Windows 7 64bit computer and I still can't get past the error. "This feature requires Adobe Flash to be installed in the Procaster built-in browser. Click here to install." When I click, I get the same link error that others noted. This is a real problem I believe.
Reply With Quote
  #7  
Old 13th November 2011, 23:12
lam88 lam88 is offline
Junior Member
 
Join Date: Oct 2011
Posts: 1
Exclamation Issue on procaster

For chat to work and such is says that I have to download adobe flash within the built in browser of the procaster. Then I get a file download error.

I uninstalled flash player, and installed it. Nothing
I disabled google chrome and installed the flash on IE. Nothing
I restarted the computer and uninstalled and installed on IE. Nothing

Help please? I'm using the latest version of procaster btw.
Reply With Quote
  #8  
Old 16th November 2011, 17:07
freedomwriter freedomwriter is offline
Junior Member
 
Join Date: May 2010
Posts: 7
Default Procaster Problem

So, I've had this problem before, but this time I can't fix it.

My procaster keeps telling me to download and install a new version of flash to be able to use my livestream. However, whenever I click the link, it tells me there was an error in downloading flash. My computer tells me I have the latest version of flash installed, so I don't know what the problem is.
Reply With Quote
  #9  
Old 16th November 2011, 17:10
Henry_live's Avatar
Henry_live Henry_live is offline
Livestream Producer Support
 
Join Date: Mar 2010
Location: New York
Posts: 640
Default

Quote:
Originally Posted by freedomwriter View Post
So, I've had this problem before, but this time I can't fix it.

My procaster keeps telling me to download and install a new version of flash to be able to use my livestream. However, whenever I click the link, it tells me there was an error in downloading flash. My computer tells me I have the latest version of flash installed, so I don't know what the problem is.
Freedomwriter,

If you are seeing this error on a PC install, I would recommend installing Flash using Firefox. This should resolve the problem.
__________________
-Henry
Reply With Quote
  #10  
Old 16th November 2011, 17:19
freedomwriter freedomwriter is offline
Junior Member
 
Join Date: May 2010
Posts: 7
Default

This is the message I got when I tried to download using firefox http://img24.imageshack.us/img24/705...screenshot.png

However, I tried it again and now it's randomly working. I'm not sure of the problem anymore >.<
Reply With Quote
Reply

Tags
adobe flash problem, chat installation

Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump